/*Header Start*/
.navbar{ background:transparent !important; padding:20px 0 !important; margin: 0 !important;position: fixed !important;top: 0;left: 0; width:100%; z-index: 999 !important; transition: all 500ms ease-in-out; }
.navbar .container-fluid{ display:block; padding-left:50px; padding-right:50px; }
.navbar .logo-block{ float:left; width:250px; transition: all 500ms ease-in-out; }
.navbar .logo-block img{ width:100%; height:auto; transition: all 500ms ease-in-out; }

.navbar .nav-block{ float:right; padding-top:14px; transition: all 500ms ease-in-out; }
.navbar .nav-block .left_side{ float:left; padding-top:18px; transition: all 500ms ease-in-out; }
.navbar .nav-block .right_side ul{padding:0;margin:0;}
.navbar .nav-block .right_side ul li{padding-right: 25px;display: inline-block;list-style: none;}
.navbar .nav-block .right_side ul li:last-child{padding:0;}
.navbar .nav-block .right_side ul li a{color:#f4ad31;transition:all 500ms ease-in-out;font-size:22px;line-height:24px;padding:0;}
.navbar .nav-block .right_side ul li a:hover{/*color:#000;*/opacity:0.5;}

.navbar .nav-block .right_side{ float:right; padding-top:0px; padding-left:40px; transition: all 500ms ease-in-out; }
.navbar .nav-block .right_side a.book-btn{ display:inline-block; font-family: "Poppins", sans-serif; font-size:14px; color:#B59E5F; line-height:16px; font-weight:500; letter-spacing:.2em; text-transform:uppercase; border:1px solid #B59E5F; padding:17px 30px; transition:all 300ms ease-in-out; }
.navbar .nav-block .right_side a.book-btn:hover{ color:#fff; background:#B59E5F; }

.navbar.navbar-fixed{ background:#000 !important; padding:10px 0 !important; /*box-shadow:0 2px 7px 0 rgba(255, 255, 255, 0.15);*/ }
.navbar.navbar-fixed .logo-block{ float:left; width:220px; }
.navbar.navbar-fixed .nav-block{ padding-top:7px; }
.navbar.navbar-fixed .nav-block .left_side{ padding-top:17px; }
.navbar.navbar-fixed .nav-block .right_side{ padding-top:2px; }

.overlay-content{margin-top:0 !important;}
.overlay a{font-family: "Oswald", sans-serif !important; font-size:20px !important; }
.overlay a:hover{ color:#B59E5F !important; }

.overlay a.book-btn{ display:inline-block !important; font-family: "Poppins", sans-serif !important; font-size:13px !important; color:#B59E5F !important; line-height:15px !important; font-weight:500 !important; letter-spacing:.2em !important; text-transform:uppercase !important; border:1px solid #B59E5F !important; padding:9px 15px !important; transition:all 300ms ease-in-out; position:absolute; right:70px; top:15px; }
.overlay a.book-btn:hover{ color:#fff !important; background:#B59E5F !important; }

.overlay{ background-color:rgba(0,0,0, 0.96) !important; padding:0 15px; }
.overlay .sb-caret{ width:35px !important; line-height:22px !important; padding-right:0 !important; text-align:center !important; }
.overlay .sb-submenu{ background:none !important; border-top:none !important; margin:13px 20px 0 !important; }
.overlay ul.uper_sub{ text-align:center; }
.overlay ul.uper_sub li{ /*border-bottom:1px solid rgba(255,255,255,.1) !important;*/ border-bottom:none !important; }
.overlay ul.uper_sub li.active a{ color:#B59E5F !important; }

.overlay ul li .sb-submenu li{ border-top:1px solid rgba(255,255,255,.1) !important; border-bottom:none !important; }

/*.overlay .socil-block{padding-bottom: 14px;border-top: 1px solid#646464;margin-bottom: 11px;margin-top: 0;padding-top: 20px;}
.overlay .socil-block ul{text-align:center;}
.overlay .socil-block ul li{text-align: center;width: 35px;height: 35px;display: inline-block;padding: 0 !important;margin: 0 5px;}
.overlay .socil-block ul li a{border: 2px solid #fff;color:#fff !important;width: 100% !important;border-radius: 50px;font-size: 15px !important;line-height: 15px !important;padding: 8px 0 0 0 !important;margin: 0;display: inline-block;text-align: center;transition: all 500ms ease-in-out;background: transparent;height: 100%;}
.overlay .socil-block ul li a:hover{border-color:transparent; background:#f4ba17;transition: all 500ms ease-in-out;}
.overlay .sb-caret:hover{color: #f4ad31 !important;}*/

.overlay .menu-contact-details{ padding:10px 0 60px 0; text-align:center; }
.overlay .menu-contact-details .block{padding-top:40px;}
.overlay .menu-contact-details .block h3{ font-family: "Oswald", sans-serif; font-size:17px; color:rgba(255,255,255,.95); line-height: 21px; font-weight:400; letter-spacing: 0.04em; padding-bottom:10px; margin-bottom:15px; position:relative;}
.overlay .menu-contact-details .block h3::after{ content: ""; width:24px; height:1px; position:absolute; bottom:0px; left:0; right:0; margin:0 auto; background: rgba(255,255,255,.25); }
.overlay .menu-contact-details .block p{font-family: Poppins, sans-serif;font-weight: 300; color:rgba(255,255,255,.85); font-size: 14px;line-height: 24px;letter-spacing: 0.04em;}
.overlay .menu-contact-details .block p br:first-child{ display:none; }
.overlay .menu-contact-details .block p a{ color:rgba(255,255,255,.85); padding:0 !important; transition: all 500ms ease-in-out;}
.overlay .menu-contact-details .block p a:hover{color:#B59E5F;}
.overlay .menu-contact-details .block .social-box ul{padding:0!important;margin:0!important;}
.overlay .menu-contact-details .block .social-box ul li{ display:inline-block; padding:0 !important; border-bottom:none !important; margin-right: 15px;}
.overlay .menu-contact-details .block .social-box ul li:last-child{margin-right:0;}
.overlay .menu-contact-details .block .social-box ul li a{ color:rgba(255,255,255,.85); font-size:16px !important; position:relative; transition:all 500ms ease-in-out; }
.overlay .menu-contact-details .block .social-box a img{width: 16px;height:auto;transition: all 500ms ease-in-out;}
.overlay .menu-contact-details .block .social-box a .nor{display: inline-block;position: absolute;left: 0;top:1px;opacity:0;transition: all 500ms ease-in-out;}
.overlay .menu-contact-details .block .social-box a:hover .norh{opacity:0;} 
.overlay .menu-contact-details .block .social-box a:hover .nor{opacity:1;} 
.overlay .menu-contact-details .block .social-box ul li a:hover{color:#B59E5F;}

.overlay .menu-contact-details .block:nth-child(1) p a{ font-weight:500 !important; font-size:25px !important; }
.overlay .menu-contact-details .block:nth-child(3) p a{ font-weight:500 !important; font-size:20px !important; text-transform: none !important; }

.youtube-video
{
  display: inline-block ; 
}
.mission_block {
    background: #eb862e;
    color: #fff;
    padding: 9px 20px 9px 20px;
}
.mission_block h2,.mission_block p{ color: #fff !important; }
#image-gallery-block img.img-responsive {
    width: 100%;
}


.yt-hd-thumbnail-inner-container{height:0;padding-top:56.25%;position:relative}.yt-hd-thumbnail-inner-container>a.yt-hd-thumbnail,.yt-hd-thumbnail-inner-container>iframe{display:block;position:absolute;top:0;left:0;right:0;bottom:0;border-width:0}.yt-hd-thumbnail-inner-container>a.yt-hd-thumbnail{z-index:2}.yt-hd-thumbnail-inner-container>a.yt-hd-thumbnail img{max-width:100%}.yt-hd-thumbnail-inner-container>a.yt-hd-thumbnail.yt-hd-thumbnail-darken:before{display:block;position:absolute;content:'';top:0;left:0;right:0;bottom:0;background-color:#000;opacity:.3;-webkit-transition:opacity .3s ease;-moz-transition:opacity .3s ease;transition:opacity .3s ease}.yt-hd-thumbnail-inner-container>a.yt-hd-thumbnail.yt-hd-thumbnail-darken:hover:before{opacity:0}.yt-hd-thumbnail-inner-container>a.yt-hd-thumbnail:after{display:block;position:absolute;content:'';background-image:url(youtube-play.svg);background-size:contain;background-repeat:no-repeat;background-position:center center;width:80px;height:80px;top:50%;left:50%;margin-left:-40px;margin-top:-40px;opacity:.5;-webkit-transition:opacity .3s ease;-moz-transition:opacity .3s ease;transition:opacity .3s ease}.yt-hd-thumbnail-inner-container>a.yt-hd-thumbnail:hover:after{opacity:.8}.yt-hd-thumbnail-inner-container>iframe{max-width:100%;opacity:0;-webkit-transition:opacity .3s ease .3s;-moz-transition:opacity .3s ease .3s;transition:opacity .3s ease .3s}.yt-hd-thumbnail-inner-container.yt-hd-thumbnail-clicked>a.yt-hd-thumbnail{display:none}.yt-hd-thumbnail-inner-container.yt-hd-thumbnail-clicked>iframe{opacity:1}
.background {
  background: #3E1E68;
}

.background .glow {
  width: 20vmin;
  height: 20vmin;
  border-radius: 20vmin;
  backface-visibility: hidden;
  position: absolute;
  animation-name: move;
  animation-duration: 6s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}
.background .glow:nth-child(1) {
  color: #FFACAC;
  top: 74%;
  left: 48%;
  animation-duration: 12.1s;
  animation-delay: -3.2s;
  transform-origin: 22vw 23vh;
  box-shadow: -40vmin 0 12.9742858899vmin currentColor;
}
.background .glow:nth-child(2) {
  color: #583C87;
  top: 94%;
  left: 33%;
  animation-duration: 15.1s;
  animation-delay: -14.3s;
  transform-origin: 12vw -24vh;
  box-shadow: 40vmin 0 13.4003274566vmin currentColor;
}
.background .glow:nth-child(3) {
  color: #FFACAC;
  top: 58%;
  left: 28%;
  animation-duration: 10.6s;
  animation-delay: -11.1s;
  transform-origin: -1vw -16vh;
  box-shadow: -40vmin 0 9.7162117379vmin currentColor;
}
.background .glow:nth-child(4) {
  color: #FFACAC;
  top: 85%;
  left: 96%;
  animation-duration: 15.3s;
  animation-delay: -15.3s;
  transform-origin: -14vw 25vh;
  box-shadow: 40vmin 0 12.7296007086vmin currentColor;
}
.background .glow:nth-child(5) {
  color: #583C87;
  top: 82%;
  left: 3%;
  animation-duration: 16s;
  animation-delay: -14s;
  transform-origin: 3vw 25vh;
  box-shadow: 40vmin 0 10.2607607304vmin currentColor;
}
.background .glow:nth-child(6) {
  color: #583C87;
  top: 55%;
  left: 93%;
  animation-duration: 10.3s;
  animation-delay: -6.7s;
  transform-origin: -17vw -19vh;
  box-shadow: 40vmin 0 6.7656017157vmin currentColor;
}
.background .glow:nth-child(7) {
  color: #FFACAC;
  top: 66%;
  left: 3%;
  animation-duration: 10.7s;
  animation-delay: -12.3s;
  transform-origin: 12vw 10vh;
  box-shadow: -40vmin 0 12.5989971002vmin currentColor;
}
.background .glow:nth-child(8) {
  color: #E45A84;
  top: 41%;
  left: 47%;
  animation-duration: 14.2s;
  animation-delay: -1.6s;
  transform-origin: 10vw 25vh;
  box-shadow: 40vmin 0 8.6304188184vmin currentColor;
}
.background .glow:nth-child(9) {
  color: #E45A84;
  top: 44%;
  left: 30%;
  animation-duration: 14.8s;
  animation-delay: -1.3s;
  transform-origin: 4vw -1vh;
  box-shadow: 40vmin 0 13.4038367801vmin currentColor;
}
.background .glow:nth-child(10) {
  color: #583C87;
  top: 36%;
  left: 97%;
  animation-duration: 11s;
  animation-delay: -7.1s;
  transform-origin: 7vw -4vh;
  box-shadow: -40vmin 0 12.9201614869vmin currentColor;
}
.background .glow:nth-child(11) {
  color: #FFACAC;
  top: 79%;
  left: 33%;
  animation-duration: 11s;
  animation-delay: -8.5s;
  transform-origin: 19vw 3vh;
  box-shadow: -40vmin 0 14.3174811866vmin currentColor;
}
.background .glow:nth-child(12) {
  color: #E45A84;
  top: 45%;
  left: 3%;
  animation-duration: 14.3s;
  animation-delay: -11.2s;
  transform-origin: 25vw 7vh;
  box-shadow: -40vmin 0 8.9316323082vmin currentColor;
}
.background .glow:nth-child(13) {
  color: #583C87;
  top: 96%;
  left: 18%;
  animation-duration: 15.5s;
  animation-delay: -7.6s;
  transform-origin: 5vw -5vh;
  box-shadow: -40vmin 0 6.595741338vmin currentColor;
}
.background .glow:nth-child(14) {
  color: #FFACAC;
  top: 98%;
  left: 24%;
  animation-duration: 11.6s;
  animation-delay: -4.1s;
  transform-origin: 2vw 18vh;
  box-shadow: 40vmin 0 11.0790536351vmin currentColor;
}
.background .glow:nth-child(15) {
  color: #E45A84;
  top: 48%;
  left: 1%;
  animation-duration: 13.8s;
  animation-delay: -6.5s;
  transform-origin: 7vw 19vh;
  box-shadow: 40vmin 0 13.5425658862vmin currentColor;
}
.background .glow:nth-child(16) {
  color: #E45A84;
  top: 81%;
  left: 27%;
  animation-duration: 10.4s;
  animation-delay: -1.8s;
  transform-origin: 19vw -19vh;
  box-shadow: -40vmin 0 13.9645387263vmin currentColor;
}
.background .glow:nth-child(17) {
  color: #583C87;
  top: 85%;
  left: 61%;
  animation-duration: 14.1s;
  animation-delay: -1.5s;
  transform-origin: -17vw -16vh;
  box-shadow: 40vmin 0 10.443031204vmin currentColor;
}
.background .glow:nth-child(18) {
  color: #E45A84;
  top: 88%;
  left: 37%;
  animation-duration: 10.2s;
  animation-delay: -14.7s;
  transform-origin: 7vw 0vh;
  box-shadow: -40vmin 0 6.1714467498vmin currentColor;
}
.background .glow:nth-child(19) {
  color: #583C87;
  top: 42%;
  left: 14%;
  animation-duration: 12s;
  animation-delay: -1.3s;
  transform-origin: -5vw -16vh;
  box-shadow: -40vmin 0 8.1873871384vmin currentColor;
}
.background .glow:nth-child(20) {
  color: #FFACAC;
  top: 99%;
  left: 65%;
  animation-duration: 11.8s;
  animation-delay: -9.1s;
  transform-origin: 20vw 10vh;
  box-shadow: 40vmin 0 11.7007230566vmin currentColor;
}

@keyframes move {
  100% {
    transform: translate3d(0, 0, 1px) rotate(360deg);
  }
}



@media screen and (max-width: 1199px) {
  .navbar .container-fluid{ padding-left:30px; padding-right:30px; }
  .navbar .nav-block{ padding-top:18px; }
  .navbar .nav-block .left_side{ padding-top:11px; }
  .navbar .nav-block .right_side a.book-btn{ font-size:13px; line-height:15px; padding:12px 20px; }
  
  .navbar.navbar-fixed .nav-block{ padding-top:12px; }
  .navbar.navbar-fixed .nav-block .left_side{ padding-top:15px; }
}

@media screen and (max-width:991px) {
  .navbar .logo-block{ width:200px; }
  .navbar .nav-block{ padding-top:11px; }
  .navbar .nav-block .left_side{ float:right; padding-top:9px; }
  .navbar .nav-block .right_side{ float:left; padding-left:0; padding-right:25px; }
  
  .navbar.navbar-fixed .logo-block{ width:170px; }
  .navbar.navbar-fixed .nav-block{ padding-top:5px; }
  .navbar.navbar-fixed .nav-block .left_side{ padding-top:11px; }
  
  .mobile-menu-icon{float:right !important;margin:0 0 0 0 !important;}
  .mobile-menu-icon ul li{ float:right !important; height:1px !important; background:#B59E5F !important; margin:3px 0 !important; }
  .navbar .nav-block .left_side #nav-wrap{display:none;}

  .overlay .mmenu-box{ min-height:calc(100vh - 260px); display:flex; flex-wrap:wrap; align-items:center; }
  .overlay ul.uper_sub{ width:100%; }
  .overlay ul li{ padding:14px 0 !important; }
  .overlay ul li a{ width:100% !important; }
  .overlay a{ font-family: "Oswald", sans-serif !important; font-size:30px !important; line-height:34px !important; text-transform:uppercase !important; letter-spacing:.04em; font-weight:600 !important; padding:0 !important; }

  .overlay .closebtn{ font-family: "Poppins", sans-serif !important; font-size:40px !important; line-height:25px !important; font-weight:100 !important; padding:8px !important; top:15px !important; }
  .overlay li .sb-submenu li a{text-transform:capitalize !important;}

  .overlay-content .social-block ul{display: inline-block;text-align: center;width: 100%;padding-bottom: 20px;}
  .overlay-content .social-block ul li{border:none !important;display: inline-block;padding: 0 15px 0 0 !important;}
  .overlay-content .social-block ul li:last-child{padding:0 !important;}
  .overlay-content .social-block ul li a{ padding:0 !important; margin:0 !important; font-size:20px !important; line-height:22px !important; }
  .overlay-content .social-block ul li a:hover{ color:#B59E5F !important; }
  /*.mobile-menu-icon ul li{margin:2.30px 0 !important;}*/
  .mobile-menu-icon ul li:first-child {width: 100%;}
  .mobile-menu-icon ul li:nth-child(2) {width:70%;}
  .mobile-menu-icon ul li:nth-child(3) {width:46% !important;}
  .mobile-menu-icon{ width:34px; }
  .overlay ul li a{ padding-left:0 !important; }

}

@media screen and (max-width:575px) {
  .navbar{ padding:15px 0 !important; }
  .navbar .container-fluid{ padding-left:15px; padding-right:15px; }
  .navbar .logo-block{ width:180px; }
  .navbar .nav-block .right_side{ padding-right:15px; }
  .navbar .nav-block .right_side a.book-btn{ letter-spacing:.1em; }
  /*.overlay ul li a{ width:90% !important; }*/
}

@media screen and (max-width:399px){
  .navbar .nav-block .right_side{ display:none; }
  .overlay ul li a{ width:86% !important; }

}
